@charset "utf-8";

@media only screen and (max-width: 640px) {
	
/*============================
#campaignListArea
============================*/
#campaignListArea { margin-top: 40px; }
#campaignListArea .md_container {}
#campaignListArea .md_mainTitle {}
#campaignListArea .md_mainTitle .sub {}
#campaignListArea .md_mainTitle .main {}
#campaignListArea .content {}
#campaignListArea .content ul {}
#campaignListArea .content ul li { margin-top: 20px; float: inherit; width: 100%; margin-right: 0; padding-bottom: 20px; border-bottom: dotted 1px #ccc; }
#campaignListArea .content ul li:nth-child(2n) {}
#campaignListArea .content ul li:last-child { padding-bottom: 0; border-bottom: none; }	
#campaignListArea .content ul li a {}
#campaignListArea .content ul li a .image {}
#campaignListArea .content ul li a .image img {}
#campaignListArea .content ul li .text { margin-top: 15px; line-height: 1.5; }

}